<!DOCTYPE html>
<html lang="ru">

    <head>
        <title>Задание 1 </title>
        <h1><center>Задание 1</center></h1>
        <br />
        <h2> Форма и гиперссылки</h2>
        <h3> Cтраница с нумерованным списком гиперссылок и формой</h3>
        <hr />

        <style>
            body{
                background:lightgray;
            }
        </style>
    
    </head>

    <body>
        <head>
            <a id="Top_Of_The_Page_task_1"></a>
            <h3 id="link_№_List">Нумерной список гиперссылок</h3>
            <ol>
                <li> <a href="http://example.com/">Абсолютная гиперссылка на главную страницу сайта example.com;</a>         </li>
                <li> <a href="https://example.com">Абсолютная на главную сайта example.com в протоколе https;</a>            </li>
                <li> <a href="ftp://example.com/files/file.html">Ссылка на файл на сервере FTP без авторизации;</a>          </li>
                <li> <a href="ftp://user:123@example.com/files/file.html">Ссылка на файл на сервере FTP с авторизацией;</a>  </li>
                <li> <a href="http://example.com/#anchor">Ссылка на фрагмент страницы некоторого сайта;</a>                  </li>
                <li> <a href="#top">Ссылка на фрагмент текущей страницы;</a>                                                 </li>                                        
                <li> <a href="http://example.com?parameter1=p1&parameter2=p2">Ссылка с двумя параметрами в URL</a>           </li>
                <li>Список ссылок основной навигации сайта с подписями title
                     <ul>
                        <li> <a href="#link_№_List" title="Нумерной список гиперссылок">Нумерованный список гиперссылок;</a> </li>
                        <li> <a href="#link_form" title="Форма">Форма;</a>                                                 </li>
                    </ul>
                </li>

                <li> <a title="ty">Ссылка без href;</a></li>
                <li> <a href=" ">Ссылка с пустым href;</a></li>
                <li> <a href="http://example.com" rel="nofollow">Ссылка, по которой запрещен переход поисковикам;</a>         </li>
                <li> <a href="http://example.com" rel="nofollow"><!--noindex-->Ссылка, запрещенная для индексации поисковиками;<!--/noindex--></a></li>
                <li> <p>  Контекстная <a href="http://example.com"> ссылка </a> в тексте абзаца </p> <p></p>                  </li>
                <li> Ссылка-изображение <br /> <a href="http://example.com"> 
                    <img
                        src="https://i.pinimg.com/564x/db/bd/2e/dbbd2ec44c1b204ea3c2c390d6560107.jpg"
                        width="300"
                        heidht="400"
                        alt="Описание картинки"
                    /></a>
                </li>
            

                <li> Ссылка из прямоугольных и круглых областей картинки
                    <br />
                    <img
                        src="https://i.pinimg.com/564x/46/02/29/46022975c22997b100261cfc3632d90f.jpg"
                        width="400"
                        heidht="550"
                        alt="Описание картинки"
                        usemap="#Mount_map"
                    />
                        <map name="Mount_map">
                            <area
                                shape="rect"
                                coords="100,50,340,200"
                                href="https://en.wikipedia.org/wiki/Sky"
                                alt="Прямоугольная область"
                            />
                            <area
                                shape="circle"
                                coords="200,550,120"
                                href="https://en.wikipedia.org/wiki/Mountain_river"
                                alt="Круглая область"
                            />
                        </map>
               </li>

                <li> <a href="page.html"> Относительная ссылка на страницу в текущем каталоге;</a>                            </li>
                <li> <a href="./about/page.html"> Относительная ссылка на страницу в каталоге about;</a>                      </li>
                <li> <a href="../page.html"> Относительная ссылка на страницу в каталоге уровнем выше текущего;</a>           </li>
                <li> <a href="../../page.html"> Относительная ссылка на страницу в каталоге двумя уровнями выше;</a>          </li>
                <li> <a href="/">Сокращенная ссылка на главную;</a>                                                           </li>
                <li><a href="/pages/page">Сокращенная ссылка на внутреннюю;</a>                                               </li>
            </ol>
        </head>

        <h2 id="link_form">Форма</h2>

        <form action="http://example.com" method="POST ">
            <label>
                Имя:
                <br />
                <input name="yourname" value="имя" /> 
            </label>

            <br />

            <label>
                e-mail:
                <br />
                <input name="e-mail" value="test@example.com" type="email" /> 
            </label>

            <br />

            <label>
                Дата рождения:
                <br />
                <input name="dateofbirth" value="01-01-2001" type="date" /> 
            </label>

            <br />
            Пол:
            <br />
            <label>
                <input
                    type="radio"
                    checked="checked"
                    name="radio-group-1"
                    value="Значение1"
                />
                Мужской
            </label>

            <label>
                <input 
                    type="radio" 
                    name="radio-group-1" 
                    value="Значение2" 
                />
            Женский
            </label>
            <br />
            <br />
            Количество конечностей:
            <br />

            <label>
                <input
                    type="radio"
                    checked="checked"
                    name="radio-group-1"
                    value="Значение1"
                />
                2
            </label>

            <label>
                <input
                    type="radio" 
                    name="radio-group-1" 
                    value="Значение2" />
                4
            </label>

            <label>
                <input
                type="radio"
                checked="checked"
                name="radio-group-1"
                value="Значение1"
                />
                8
            </label>

            <label>
                <input 
                type="radio" 
                name="radio-group-1" 
                value="Значение2" 
                />
                10*e^23
            </label>

            <br />
            <br />

            <label>
                Сверхспособности::
                <br />
                <select 
                    name="field-name-4[]" 
                    multiple="multiple">
                    <option value="Значение1" selected="selected"> Бессмертие               </option>
                    <option value="Значение2" > Прохождение сквозь стены                    </option>
                    <option value="Значение3" > Левитация                                   </option>
                    <option value="Значение4" > Домашка всегда сделана                     </option>
                </select> 
            </label>

            <br />
            <br />

            <label>
                Биография:
                <br />
                <textarea name="field-name-2"> </textarea>
            </label>

            <br />
            <br />
            <br />

            <label>
                <input type="checkbox" checked="checked" name="check-1" /> 
                C контрактом ознакомлен. 
            </label>

            <br />
            <br />

            <input type="submit" value="Отправить" />
        </form>




    </body>


</html>
